body {
 font-size: 16px;
 font-family: 'Neue Helvetica W01', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.rte a[href] {
 color: #0000FF !important;	
}

h2,h3,p {
 padding:0;
 margin:10px 0;
}

h3 /* Heading (H3) */ {
 font-size:1.27em;
 font-weight: 400;
}
h4 /* Heading (H4) */ {
 font-size:1.09em;
 font-weight: 400;
}
span.h3 /* Inline Title H3 */ {
 font-size:1.27em;
 font-weight: 400;
}
span.h4 /* Inline Title H4 */ {
 font-size:1.09em;
 font-weight: 400;
}
span.bold /* Bold */ {
 font-weight: 400;
}
span.italic /* Italic */ {
 font-style: italic;
 font-weight: 300;
}